.full-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

.centre {
      text-align: center;
}

button {
	padding:5px 15px; 
	background:#5ba545; 
	border:0 none;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}
